package libalut0 1.1.0-2 failed to install/upgrade: pakket libalut0 is reeds ge?nstalleerd en geconfigureerd

Bug #497005 reported by Cedric Lemmer on 2009-12-15
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
freealut (Ubuntu)
Undecided
Unassigned

Bug Description

Thar package above is already installed. But I don't know what this means. Can somebody help me?
I use Ubuntu 9.10

ProblemType: Package
Architecture: i386
Date: Mon Dec 14 19:45:59 2009
DistroRelease: Ubuntu 9.10
ErrorMessage: pakket libalut0 is reeds geïnstalleerd en geconfigureerd
InstallationMedia: Ubuntu 9.10 "Karmic Koala" - Release i386 (20091028.5)
Package: libalut0 1.1.0-2
ProcVersionSignature: Ubuntu 2.6.31-16.53-generic
SourcePackage: freealut
Title: package libalut0 1.1.0-2 failed to install/upgrade: pakket libalut0 is reeds geïnstalleerd en geconfigureerd
Uname: Linux 2.6.31-16-generic i686

Cedric Lemmer (cx-lemmer) wrote :
Jean-Baptiste Lallement (jibel) wrote :

Thanks for your report.

This message only means that the package manager (dpkg) tries to configure the package but it's already configured. So it's quite harmless. You can be certain that the package is really updated by opening a terminal and running the following command:
$ sudo apt-get install --reinstall libalut0

This will likely resolve your issue. If so please set the bug's status to Invalid. Thanks in advance!

Changed in freealut (Ubuntu):
status: New → Incomplete
description: updated
Changed in freealut (Ubuntu):
status: Incomplete → Fix Released
status: Fix Released → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers